IBM Security Bulletin: IBM QRadar WinCollect Agent Does Not Verify TLS Syslog Certificate (CVE-2019-4264)


May 25, 2019 9:01 am EDT | Medium Severity


There is a security vulnerability in the Report Builder shipped with Jazz Reporting Service. CVE(s): CVE-2019-4184 Affected product(s) and affected version(s): Jazz Reporting Service 6.0, 6.0.1, 6.0.2, 6.0.3, 6.0.4, 6.0.5, 6.0.6 and 6.0.6.1. Refer to the following reference URLs for remediation and additional vulnerability details:Source Bulletin: https://www-01.ibm.com/support/docview.wss?uid=ibm10884604X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/158974 ...read more